<STYLE type="text/css" MEDIA=screen>
<!--
TD	   {font-family: Verdana, Helvetica; font-size:12px;}
A.HlavniMenu {color: #000000;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
A.HlavniMenu:hover {color: #FFFFFF;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
A.HlavniMenu:visited {color: #000000;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
A.HlavniMenu:visited:hover {color: #FFFFFF;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
A.VolbaJazyka {color: #FFFFFF;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
A.VolbaJazyka:visited {color: #FFFFFF;
		font-family: Verdana, Helvetica; 
		font-size:10px;
		text-decoration: none;}
-->
</STYLE>
